Subject: Re: bug#32615: 27.0.50; Deadly signal in make-frame

From: Noam Postavsky <[email-masked]>
Date: Wed, 05 Sep 2018 04:14:27 -0400

martin rudalics <[email-masked]> writes:

> tags 32615 fixed
> close 32615 26.2
> quit

> Apparently the above alone was not sufficient to mark the bug as done.

You need to send that text to [email-masked] (when doing this
in a bug thread message, you should use Bcc to avoid further replies
going to control, which is why you don't see this when others do it).